.content{position:absolute;top:140px;right:0;bottom:0;left:0;z-index:-1;display:block;overflow-x:hidden;}
.fa-page-ab{background-color:#f5f5f5;}
.mD_box{margin-top:-109px;background:#fff;}
.mMem_box{overflow-x:inherit;box-sizing:content-box;background-color:#f5f5f5;}
.mMem_box:before{position:absolute;top:0;right:0;left:0;width:100%;height:50%;background-color:#333;content:"";}
.cyber-con{display:flex;}
.lead-story-l{ flex: 1; height: 100%;width: 100%; -webkit-background-size: cover; background-size: cover;background-repeat: no-repeat;background-position: center;}
.lead-story-r{display:flex;height:100%;background-color:#636363;flex:1;justify-content:center;}
.lead-story-box{display:flex;width:100%;justify-content:center;flex-direction:column;align-items:center;}
.lead-story-box .item{display:flex;padding:1.5rem 0;width:70%;color:#FFF;text-align:left;line-height:1.5;}
.lead-story-box p.item{font-size:18px;line-height:2;}
.i-btn{position:relative;z-index:10;width:220px;height:65px;border:3px solid #fff;text-align:center;font-size:24px;font-size:2.4rem;line-height:65px;}
.i-btn a{display:block;color:#fff;}
.i-btn:before{position:absolute;right:-10px;bottom:-10px;z-index:-1;display:block;width:220px;height:65px;border:1px solid #fff;content:"";}
.i-btn a:hover{color:#ff9c00;}

.mD_bg{width: 100%;height:560px;background-size: cover; background-position-y: 50%;  }
.mD_con,.mMem_con{position:relative;max-width: 1200px;margin: -360px auto 0;padding-bottom: 100px}
.mD_con:before,.mMem_con:before{position: absolute;left:-120px;top:0;content: "";width: 120px;height: 100%;background: #fff}
.mD_con:after,.mMem_con:after{position: absolute;right:-120px;top:0;content: "";width: 120px;height: 100%;background: #fff}
.mMem_con:after,.mMem_con:before{background: #f5f5f5}
.mD_comment{background: #fff;margin-bottom: 5px;padding: 30px 0 10px;font-size: 16px;color: #63788c;font-family: Arial}
.mD_comment>span{margin-left: 5%; font-family: Georgia;font-size: 24px;color: #000}
.mD_comment>span a{font-style: italic}
.mD_title{background: #fff;min-height: 200px;}
.mD_title h1{font-size: 54px;font-size:5.4rem;color: #000;font-weight: bold; line-height: 1.5; padding: 24px 0;}
.mD_title blockquote#desc_title{position:relative;margin-bottom:25px;padding-left:15px;border-left:3px solid #4c4c4c;color:#4c4c4c;font-size:30px;line-height:1.2;}
.mD_title blockquote#desc_title:after{position:absolute;bottom:-25px;left:0;width:100%;border-bottom:1px solid #DFDFDF;content:"";}
.mD_summary{font-size: 16px;color: #63788c;line-height: 1.3em;padding: 20px 0;border-bottom: 1px solid #DFDFDF}
.mD_content{color: #000;font-size: 22px;line-height: 1.2em;letter-spacing: 0.5px;} 
.mD_content p{padding: 0.2em 0;word-wrap:break-word}
.mD_content img{max-width:1200px;display:block;margin: 0 auto}
.mD_page{position:fixed;bottom:0;width: 100%;height: 60px;line-height:60px;background: rgba(0,0,0,0.9);color: #fff;font-size: 26px;    z-index: 1000;}
.mD_page>div.con{width: 1200px;margin: 0 auto;position: relative}
.mD_page>div>i{display:inline-block;min-width:2em;color:#ff5f16;text-align:center;font-style:normal;font-size:32px;}
.mD_page>div .fa-angle-left,.mD_page>div .fa-angle-right{padding-left:3%;color:#fff;font-size:36px;}
.mD_page>div .fa-angle-left{padding-left:5%;}
.mD_copy{padding-bottom:1em;color:#999;text-align:center;font-size:16px;    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);}
.mD_article_ul{position:relative;width:100%;}
.mD_page .swiper-button-next,.mD_page .swiper-button-prev{position:relative;top:1px;display:inline-block;width:20px;height:20px;background-size:20px 20px;}
.S_index{position:absolute;top:0;left:50%;margin-left:-120px;width:240px;text-align:center;}
.S_index i{display:inline-block;margin:0 15px;min-width:4em;color:#ff5f16;text-align:center;font-style:normal;font-size:32px;}
.mD_page .swiper-button-prev{background-image:url("../images/left.png");}
.mD_title img{box-shadow:1px 3px 5px rgba(0,0,0,.3);}
.mD_page .swiper-button-next{background-image:url("../images/right.png");}
.mMem_con dl{clear:both;overflow:hidden;margin:0 0 50px; border-bottom: 1px solid #ebebeb;}
.mMem_con dt{  float: left;  display: inline-block;  margin-right: 20px;  width: 200px;  height: 270px; background-repeat: no-repeat;  background-size: cover;  background-position: center; }
.mMem_con dl dd>h3{font-size:30px;margin-bottom: 20px}
.mMem_con dl dd .text_limit{display:flex;color:#999;position:relative;overflow:hidden;box-sizing:border-box; }
.mMem_con dl dd{padding-left:220px; position: relative;  min-height: 300px;}
.mMem_con dl dd .text_limit>div>p{line-height:1.5em; word-break: break-word;}
.tab_dl_l dt{
    width: 200px;
    height: 150px;
    background-size: contain;}
.mMem_con .tab_dl_l dl dd{
    min-height: 170px;
}
/*.mMem_con dl dd a{display:block;box-sizing:content-box;margin:5px;width:24px;height:24px;background-size:cover;background-repeat:no-repeat;text-decoration:none;}*/
.mMem_con dl:last-child{border-bottom: none}
.gradient{position:absolute;bottom:0;left:0;width:100%;height:1em;background:#fff;}
.read-more{position:absolute;top:0;right:0;height:33px;line-height:33px;}
.abt_con{margin-top:115px;width:100%;min-height:100%;background:#f5f5f5;}
.abt_con_detail{margin:0 auto;padding:30px 0 0;height:100%;max-width:1200px;color:#424242;}
.abt_con_detail>h1{color:#63788c;}
.abt_row{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-flow:row;-ms-flex-flow:row wrap;flex-flow:row;}
.abt_row_it{float:left;}
.abt_row_left{width:230px;letter-spacing:.01em;font-size:20px;line-height:32px;margin-right: 33px}
.abt_row_left a{color:#666;}
.abt_row_left .nav>li{border-bottom:2px solid #ebebeb;}
.abt_row_left .nav>li.active{border-bottom:2px solid #ff9c00;}
.abt_row_left .nav>li>a{padding: 50px 15px 15px;}
.abt_row_left .nav>li.active a{color:#ff9c00;}
.abt_row_right{padding:17px;font-size:20px;line-height:36px;letter-spacing: 0.01em;flex: 1;}
.abt_con_detail>h1{letter-spacing:.01em;font-size:54px;    font-size: 5.4rem;}
.abt_row_right p{margin-bottom:20px;word-break: break-word;}
.abt_footer{padding:27px 0;height:76px;background-color:#f5f5f5;}
.abt_row_left>h1{padding:20px 0 30px 0;color:#238cdd;font-weight:700;font-size:25px;font-size:2.5rem;font-family:Georgia,arial,helvetica,clean,sans-serif;line-height:1.5;}
.abt_row_right h1{padding:0 0 35px;color:#238cdd;font-weight:700;font-size:45px;font-size:4.5rem;font-family:Georgia,arial,helvetica,clean,sans-serif;}
.main_mD_copy{position: absolute;  bottom: 0;  width: 100%;}
.firstAc ul li{
      float: left;
      margin-left: 50px;
}
@media (min-width:900px){.lead-story-bar-box{right:10px;}
}
@media (max-width:1440px){.mD_page>div.con{width:100%;}
    .mD_con:after{right:-29px;width:30px;}
    .mD_con:before{left:-30px;width:30px;}
    .abt_con{padding-right:15px;padding-left:15px;}
    .mD_con{max-width:90%;margin: -360px auto 0;}
    .mD_page{padding:0 15px;}
    .mMem_con:before, .mMem_con:after{ width: 0;}
}
@media (max-width:720px){.lead-story-bar-box{width:100%;}
}

